ul {
     
}

h2 {
  margin-top: 0px;
}

address span {
  font-style: italic;
  font-size: 80%;
}

.phone {
	color: #ef870e;
	font-size: 130%;
}
<!--Array
(
    [label01] =>    0.00000
    [label02] =>    0.04245
    [label03] =>    0.09384
    [label04] =>    0.09384
    [label05] =>    0.09385
)
-->